# Generated by Django 2.2.3 on 2019-07-28 07:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0011_auto_20190728_0721'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
